@charset "UTF-8";
._Wrapper_8fij6_2 {
  display: flex;
  width: 100%;
  flex-direction: column;
  height: 100%;
}

._printText_8fij6_9 {
  margin: 0;
  color: var(--mainGray);
}

._printNote_8fij6_14 {
  margin: var(--spacing-sm) 0 var(--spacing-lg);
  color: red;
}

._captainInfoDivisionTitle_8fij6_19 {
  margin: var(--spacing-lg) 0 var(--spacing-sm);
}

._captainInfoWrapper_8fij6_23 {
  margin-left: var(--spacing-md);
}

._captainInfoText_8fij6_27 {
  margin: 0 0 var(--spacing-md);
  color: var(--mainGray);
  font-size: 14px;
}

._captainInfoLoading_8fij6_33 {
  display: flex;
  justify-content: center;
  padding: var(--spacing-xl) 0;
}

@media (max-width: 645px) {
  ._courtScrollWrapper_8fij6_40 {
    flex-direction: column;
    align-items: start;
    justify-content: center;
  }
  ._courtScrollWrapper_8fij6_40 .courtNav {
    align-self: end;
  }
}

._fullTabLoading_8fij6_50 {
  padding: var(--spacing-xl) 0;
}

._TournamentWrapper_8fij6_54 {
  margin: 0 auto;
  width: 100%;
  color: var(--mainText);
}
._TournamentWrapper_8fij6_54._paddingTop_8fij6_59 {
  padding-top: var(--spacing-lg);
}
._TournamentWrapper_8fij6_54 header {
  padding-bottom: var(--spacing-md);
}
._TournamentWrapper_8fij6_54 h2 {
  margin: 0 0 var(--spacing-sm);
  font-size: 24px;
  color: var(--main);
}
._TournamentWrapper_8fij6_54 h4 {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
}
._TournamentWrapper_8fij6_54 h5 {
  font-weight: 400;
  margin: 0;
}
._TournamentWrapper_8fij6_54 h5 strong {
  font-weight: 500;
}

._pasteListOfPlayers_8fij6_83 svg {
  width: 14px !important;
  height: 14px !important;
}

._BadgeWrapper_8fij6_88 {
  position: relative;
}

._tournamentButtons_8fij6_92 {
  flex-wrap: wrap;
}

._emptyState_8fij6_96 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-lg);
  padding: var(--spacing-lg) 0;
}
._emptyState_8fij6_96 a {
  margin: 0;
}

._fullScreen_8fij6_108 {
  position: fixed;
  top: var(--headerHeight);
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  background: #fff;
  padding: var(--spacing-xl);
  overflow: auto;
}

._playerListLabel_8fij6_120 {
  font-size: 18px;
  color: var(--darker);
}

._defaultPlayer_8fij6_125 {
  margin-top: var(--spacing-md);
}

._playerList_8fij6_120 {
  margin-bottom: var(--spacing-lg);
}

._documentAcknowledgements_8fij6_133 {
  margin-bottom: var(--spacing-lg);
}
._documentAcknowledgements_8fij6_133 ul {
  padding-top: var(--spacing-md);
}
._documentAcknowledgements_8fij6_133 a {
  color: var(--darker);
  text-decoration: none;
  font-weight: 500;
}
._documentAcknowledgements_8fij6_133 a svg {
  height: 14px;
  width: 14px;
}

._marginBottom_8fij6_149 {
  margin-bottom: var(--spacing-md);
}

._fullScreenBtn_8fij6_153 {
  z-index: 1;
  border: none;
  background: #f1f2f3;
  color: var(--darkGray);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  height: 30px;
  width: 30px;
  border-radius: 4px;
  padding: 0;
  cursor: pointer;
  margin: 0;
  transition: background 0.3s;
  z-index: 1;
}
@media (max-width: 960px) {
  ._fullScreenBtn_8fij6_153 {
    display: none;
  }
}
._fullScreenBtn_8fij6_153:hover {
  background: #e1e2e3;
}

._infoWrapper_8fij6_180 {
  position: relative;
  z-index: 3;
}
@media (max-width: 520px) {
  ._infoWrapper_8fij6_180 {
    width: 100%;
  }
}
._infoWrapper_8fij6_180 * {
  color: var(--gray) !important;
}

._MainContentWrapper_8fij6_193 {
  padding: 0 var(--spacing-lg);
}
@media (max-width: 960px) {
  ._MainContentWrapper_8fij6_193 {
    padding: 0 var(--spacing-md);
  }
}

._eventHeader_8fij6_202 {
  height: 230px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  flex-shrink: 0;
  width: 100%;
  padding: var(--spacing-lg);
  align-items: end;
}
@media (max-width: 960px) {
  ._eventHeader_8fij6_202 {
    padding: var(--spacing-md);
  }
}
._eventHeader_8fij6_202:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(to bottom, transparent 40%, rgba(0, 0, 0, 0.7) 85%);
}
@media (max-width: 960px) {
  ._eventHeader_8fij6_202 {
    height: 200px;
  }
}

._actions_8fij6_232 {
  position: absolute;
  top: var(--spacing-lg);
  right: var(--spacing-lg);
}
._actions_8fij6_232 button {
  border: none;
  background: #f1f2f3;
  z-index: 1;
}
._actions_8fij6_232 button svg {
  fill: var(--main);
}
._actions_8fij6_232 button:hover {
  background: #e1e2e3 !important;
}
@media (max-width: 960px) {
  ._actions_8fij6_232 {
    top: var(--spacing-md);
    right: var(--spacing-md);
  }
}

._AddEventBtn_8fij6_255 {
  display: flex;
  position: fixed;
  bottom: 20px;
  left: calc(50% + var(--sidebarWidth) / 2);
  transform: translate(-50%, 0);
  align-items: center;
  justify-content: center;
  background: var(--main);
  border: none;
  height: 45px;
  width: 45px;
  border-radius: 3px;
  box-shadow: 2px 2px 5px rgba(37, 37, 37, 0.3);
  transition: background 0.3s;
  z-index: 999;
}
._AddEventBtn_8fij6_255._isCalendar_8fij6_272 {
  left: calc(50% + 125px);
}
@media (max-width: 960px) {
  ._AddEventBtn_8fij6_255 {
    left: 50%;
  }
}
._AddEventBtn_8fij6_255:hover {
  background: var(--darker);
}
._AddEventBtn_8fij6_255 svg path:not([fill=none]) {
  fill: #fff;
}

._ContentWrapper_8fij6_287 {
  display: flex;
  flex-grow: 1;
}
._ContentWrapper_8fij6_287._isMap_8fij6_291 {
  height: 100%;
}
._ContentWrapper_8fij6_287._isMap_8fij6_291._hasStreamingBanner_8fij6_294 {
  height: calc(100% - 38px);
}

._HeaderAddBtn_8fij6_298 {
  margin-right: var(--spacing-md);
  background: #fff;
  color: var(--main);
}

._LocationFormWrapper_8fij6_304 {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 960px) {
  ._LocationFormWrapper_8fij6_304 {
    align-items: start;
    padding-top: var(--spacing-xl);
  }
}

._LocationFormInnerWrapper_8fij6_320 {
  width: 400px;
  z-index: 1;
}

._StyledCenteredProgress_8fij6_325 {
  width: auto;
  flex-grow: 1;
}

._tabbedContent_8fij6_330 {
  background: #fff;
  flex-grow: 1;
  padding-top: var(--spacing-sm);
  padding-bottom: calc(var(--spacing-lg) + 42px);
}

._aboutWrapper_8fij6_337 {
  padding-top: var(--spacing-md);
  white-space: pre-wrap;
}

._FieldWrapper_8fij6_342 {
  margin-bottom: var(--spacing-lg);
  width: 100%;
}
._FieldWrapper_8fij6_342._noMargin_8fij6_346 {
  margin-bottom: 0;
}

._IconsWrapper_8fij6_350 {
  display: flex;
  align-items: center;
}

._FilterWrapper_8fij6_355 {
  display: flex;
  align-items: center;
  column-gap: var(--spacing-md);
  border-bottom: 1px solid var(--border);
  padding: var(--spacing-lg);
  justify-content: space-between;
  flex-wrap: wrap;
}
._FilterWrapper_8fij6_355 svg {
  fill: var(--main);
  transition: all 0.3s;
}

._stripeWarningText_8fij6_369 {
  width: 100%;
}
._stripeWarningText_8fij6_369 button {
  margin: 0;
  display: inline-block;
  font-weight: 500;
  transition: all 0.3s;
}
._stripeWarningText_8fij6_369 button:hover {
  color: var(--darkerHover);
}
._stripeWarningText_8fij6_369 a {
  color: var(--darker);
  text-decoration: none;
  transition: all 0.3s;
}
._stripeWarningText_8fij6_369 a:hover {
  color: var(--darkerHover);
}
._stripeWarningText_8fij6_369 ._learnMoreLink_8fij6_389 {
  margin-top: var(--spacing-lg);
  display: inline-block;
}

._FilterButton_8fij6_394 {
  display: flex;
  align-items: center;
  background: none;
  border: 1px solid transparent;
  padding: 0;
  transition: all 0.3s;
  width: 30px;
  height: 30px;
  border-radius: 4px;
  justify-content: center;
  position: relative;
}
._FilterButton_8fij6_394._active_8fij6_407 {
  background: var(--main);
}
._FilterButton_8fij6_394._active_8fij6_407 svg {
  fill: #fff;
}
._FilterButton_8fij6_394:hover {
  border: 1px solid var(--main);
}

._SearchInput_8fij6_417 {
  width: 100%;
  padding: 6px 25px 6px 6px;
  border: 1px solid var(--border);
  border-radius: 3px;
  transition: all 0.3s;
}

._Button_8fij6_425 {
  align-items: start;
  padding-bottom: 0;
  margin-bottom: 0;
}
._Button_8fij6_425._open_8fij6_430 {
  margin-bottom: var(--spacing-lg);
  padding-bottom: 0;
}
._Button_8fij6_425 h3 {
  color: var(--main);
  font-size: 16px;
  font-weight: 500;
  margin: 0;
}

._tournamentSettingsList_8fij6_441 {
  display: flex;
  align-items: center;
  list-style: none;
  gap: var(--spacing-md);
  flex-wrap: wrap;
}
._tournamentSettingsList_8fij6_441 li,
._tournamentSettingsList_8fij6_441 li span {
  display: flex;
  align-items: start;
  gap: var(--spacing-xs);
  margin: 0;
}
._tournamentSettingsList_8fij6_441 li:first-child:before,
._tournamentSettingsList_8fij6_441 li:last-child:before {
  display: none;
}
._tournamentSettingsList_8fij6_441 li:before {
  content: "•";
  display: block;
  margin-right: calc(var(--spacing-md) - var(--spacing-xs));
}

._Count_8fij6_465 {
  display: flex;
  position: absolute;
  font-size: 10px;
  background: red;
  justify-content: center;
  color: white;
  align-items: center;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  right: -8px;
  top: -8px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

._Banner_8fij6_481 {
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: var(--spacing-md);
  font-weight: 500;
  font-size: 16px;
  background-color: #9147ff;
  display: flex;
  padding: calc(var(--spacing-sm) + 2px) var(--spacing-lg) var(--spacing-sm);
  color: #fff;
  text-decoration: none;
}
._Banner_8fij6_481 svg {
  margin-bottom: var(--spacing-sm);
}

._Title_8fij6_498 {
  font-size: 24px;
  font-weight: 500;
  margin: auto 0 var(--spacing-xs);
  color: var(--main);
}

._ItemsWrapper_8fij6_505 {
  color: var(--main);
  padding: 0;
  list-style: none;
  display: flex;
  align-items: start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: var(--spacing-md);
}
._ItemsWrapper_8fij6_505 a {
  color: var(--main);
  transition: all 0.3s;
}
._ItemsWrapper_8fij6_505 svg {
  fill: var(--main);
  transition: all 0.3s;
}

._StyledHeader_8fij6_524 {
  margin: calc(var(--spacing-lg) * -1) 0 var(--spacing-lg) calc(var(--spacing-lg) * -1);
}

._EventListWrapper_8fij6_528 {
  margin-right: calc(var(--spacing-lg) * -1);
}
._EventListWrapper_8fij6_528 > ul {
  list-style: none;
  padding: 0;
}
._EventListWrapper_8fij6_528 > ul > li {
  border-bottom: 1px solid var(--border);
  margin: 0 calc(var(--spacing-lg) * -1);
  padding: var(--spacing-lg);
  width: calc(100% + var(--spacing-lg));
}
._EventListWrapper_8fij6_528 > ul > li:first-of-type {
  padding-top: 0;
}
._EventListWrapper_8fij6_528 > ul > li:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}
._EventListWrapper_8fij6_528 > ul h2 {
  margin: 0;
}
._EventListWrapper_8fij6_528 > ul ul {
  white-space: pre-line;
}
._EventListWrapper_8fij6_528 > ul ul li {
  border: none;
  padding: 0;
  margin: 0 0 var(--spacing-lg);
}

._publishBtn_8fij6_560 {
  border: none;
  display: flex;
  background: #fff;
  border-radius: 3px;
  align-items: center;
  border: 1px solid var(--border);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  gap: var(--spacing-sm);
  padding: var(--spacing-sm);
  height: 28px;
  transition: all 0.3s;
}
._publishBtn_8fij6_560:hover {
  background: #f1f2f3;
}

._topRightWrapper_8fij6_577 {
  position: absolute;
  top: var(--spacing-lg);
  right: var(--spacing-lg);
  z-index: 23;
}
@media (max-width: 960px) {
  ._topRightWrapper_8fij6_577 {
    right: var(--spacing-md);
    top: var(--spacing-md);
  }
}
@media (max-width: 493px) {
  ._topRightWrapper_8fij6_577 ._extraBtnWrapper_8fij6_590 {
    position: absolute;
    top: 32px;
    right: 0;
    width: 250px;
  }
}

._Date_8fij6_598 {
  border-radius: 10px;
  padding: 10px 12px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border: 1px solid var(--border);
  background: #fff;
  position: relative;
  z-index: 3;
  margin-left: var(--spacing-lg);
}
._Date_8fij6_598._editing_8fij6_608 {
  padding-right: 36px;
}
@media (max-width: 960px) {
  ._Date_8fij6_598 {
    margin-left: var(--spacing-md);
  }
}

._datesEdit_8fij6_617 {
  position: absolute;
  top: -1px;
  bottom: -1px;
  right: 0;
  border: none;
  border-left: 1px solid var(--main);
  border-radius: 0;
  padding-left: 5px;
  padding-right: 2px;
}
._datesEdit_8fij6_617:hover {
  border-radius: 0 10px 10px 0;
  background: var(--bg);
  border: none !important;
  border-left: 1px solid var(--main) !important;
}

._spacedLg_8fij6_635 {
  margin-top: var(--spacing-lg);
}

._DatesWrapper_8fij6_639 {
  display: flex;
  align-items: center;
  gap: var(--spacing-sm);
}
._DatesWrapper_8fij6_639 * {
  line-height: 1;
}

._weekDay_8fij6_648 {
  display: block;
  font-weight: 500;
  color: rgb(186, 44, 44);
}

._day_8fij6_654 {
  font-size: 28px;
}

._year_8fij6_658 {
  font-size: 12px;
}

._singleDateWrapper_8fij6_662 {
  align-self: start;
}

._rightInfo_8fij6_666 {
  margin-left: auto;
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
}
@media (max-width: 660px) {
  ._rightInfo_8fij6_666 {
    margin-left: 0;
  }
}

._centered_8fij6_678 {
  text-align: center;
}

._InfoWrapper_8fij6_682 {
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
  padding: var(--spacing-lg) 0 var(--spacing-md);
  flex-wrap: wrap;
}
._InfoWrapper_8fij6_682._noSpacing_8fij6_689 {
  padding: 0;
}
._InfoWrapper_8fij6_682._centered_8fij6_678 {
  justify-content: center;
}
@media (max-width: 960px) {
  ._InfoWrapper_8fij6_682 {
    padding: var(--spacing-md) 0;
  }
  ._InfoWrapper_8fij6_682._noSpacing_8fij6_689 {
    padding: 0;
  }
}

._loadingTeams_8fij6_704 {
  padding: var(--spacing-lg) 0;
}

._InfoItem_8fij6_708 {
  border-radius: 10px;
  padding: var(--spacing-md);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border: 1px solid var(--border);
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;
  font-weight: 500;
  font-size: 14px;
  color: var(--darkGray);
  transition: all 0.3s;
  gap: var(--spacing-sm);
  position: relative;
  text-decoration: none;
}
._InfoItem_8fij6_708:hover {
  background: var(--bg);
}

._registrationBtn_8fij6_730 {
  text-decoration: none;
}

._fullWidth_8fij6_734 {
  width: 100%;
  background-color: red;
}

._sendInvitesGrid_8fij6_739 {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-auto-flow: column;
  gap: 1rem;
  padding: 0.25rem;
  margin: -0.25rem;
  margin-bottom: var(--spacing-md);
  align-items: flex-end;
}
._sendInvitesGrid_8fij6_739 button {
  margin-bottom: 5px;
}

._pendingInvites_8fij6_753 ._pendingInvitesGrid_8fij6_753:not(:first-of-type),
._pendingInvites_8fij6_753 ._registeredPlayersGrid_8fij6_754:not(:first-of-type),
._registeredPlayers_8fij6_754 ._pendingInvitesGrid_8fij6_753:not(:first-of-type),
._registeredPlayers_8fij6_754 ._registeredPlayersGrid_8fij6_754:not(:first-of-type) {
  border-top: 2px solid var(--border);
  padding-top: var(--spacing-md);
}
._pendingInvites_8fij6_753 h3,
._registeredPlayers_8fij6_754 h3 {
  margin: var(--spacing-xl) 0 0 0;
}

._pendingInvitesGrid_8fij6_753,
._registeredPlayersGrid_8fij6_754 {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 1rem;
  margin: var(--spacing-md) 0;
  padding-bottom: var(--spacing-md);
}
._pendingInvitesGrid_8fij6_753:nth-child(odd),
._registeredPlayersGrid_8fij6_754:nth-child(odd) {
  background: var(--bgLight);
}
._pendingInvitesGrid_8fij6_753._registeredPlayersGrid_8fij6_754,
._registeredPlayersGrid_8fij6_754._registeredPlayersGrid_8fij6_754 {
  align-items: center;
  margin: 0 0;
  padding: var(--spacing-md) 0;
}
._pendingInvitesGrid_8fij6_753 ._registeredPlayersGridManagerIconButton_8fij6_783,
._registeredPlayersGrid_8fij6_754 ._registeredPlayersGridManagerIconButton_8fij6_783 {
  margin-bottom: 3px;
}
._pendingInvitesGrid_8fij6_753 ._registeredPlayersGridInfoItem_8fij6_787,
._pendingInvitesGrid_8fij6_753 ._pendingInvitesGridInfoItem_8fij6_788,
._pendingInvitesGrid_8fij6_753 ._sendInvitesGridInfoItem_8fij6_789,
._registeredPlayersGrid_8fij6_754 ._registeredPlayersGridInfoItem_8fij6_787,
._registeredPlayersGrid_8fij6_754 ._pendingInvitesGridInfoItem_8fij6_788,
._registeredPlayersGrid_8fij6_754 ._sendInvitesGridInfoItem_8fij6_789 {
  grid-column: span 2/span 2;
}
._pendingInvitesGrid_8fij6_753 ._registeredPlayersGridInfoItem_8fij6_787 p:first-child,
._pendingInvitesGrid_8fij6_753 ._pendingInvitesGridInfoItem_8fij6_788 p:first-child,
._pendingInvitesGrid_8fij6_753 ._sendInvitesGridInfoItem_8fij6_789 p:first-child,
._registeredPlayersGrid_8fij6_754 ._registeredPlayersGridInfoItem_8fij6_787 p:first-child,
._registeredPlayersGrid_8fij6_754 ._pendingInvitesGridInfoItem_8fij6_788 p:first-child,
._registeredPlayersGrid_8fij6_754 ._sendInvitesGridInfoItem_8fij6_789 p:first-child {
  margin-top: 0;
}
._pendingInvitesGrid_8fij6_753 ._registeredPlayersGridInfoItem_8fij6_787 p:last-child,
._pendingInvitesGrid_8fij6_753 ._pendingInvitesGridInfoItem_8fij6_788 p:last-child,
._pendingInvitesGrid_8fij6_753 ._sendInvitesGridInfoItem_8fij6_789 p:last-child,
._registeredPlayersGrid_8fij6_754 ._registeredPlayersGridInfoItem_8fij6_787 p:last-child,
._registeredPlayersGrid_8fij6_754 ._pendingInvitesGridInfoItem_8fij6_788 p:last-child,
._registeredPlayersGrid_8fij6_754 ._sendInvitesGridInfoItem_8fij6_789 p:last-child {
  margin-bottom: 0;
}
._pendingInvitesGrid_8fij6_753 ._registeredPlayersGridActionItem_8fij6_811,
._pendingInvitesGrid_8fij6_753 ._pendingInvitesGridActionItem_8fij6_812,
._registeredPlayersGrid_8fij6_754 ._registeredPlayersGridActionItem_8fij6_811,
._registeredPlayersGrid_8fij6_754 ._pendingInvitesGridActionItem_8fij6_812 {
  display: grid;
  grid-auto-rows: auto;
  grid-auto-flow: row;
  gap: 0.25rem;
}

._dangerBtn_8fij6_821 {
  border: 1px solid var(--darkerHover);
  background: var(--darkerHover);
  font-family: var(--mainFont);
  color: var(--white);
}
._dangerBtn_8fij6_821._fullWidth_8fij6_734 {
  width: 100%;
}
._dangerBtn_8fij6_821:not(:disabled):hover {
  background: var(--white);
  color: var(--darkerHover);
}
._dangerBtn_8fij6_821:not(:disabled):focus {
  outline: 1px solid var(--darker);
}

._inviteHeading_8fij6_838 {
  margin-bottom: 0;
}

._inviteByLink_8fij6_842 h3 {
  margin: var(--spacing-xl) 0 0 0;
}

._paymentStatusText_8fij6_846 {
  flex: 1;
  text-align: right;
}

@media print {
  ._tabContent_8fij6_852 {
    padding-bottom: 0 !important;
  }
}